@charset "utf-8";
html {
    box-sizing: border-box;
    -webkit-text-size-adjust: 100%;
    word-break: break-word;
    -moz-tab-size: 4;
    tab-size: 4;
}
*,
:after,
:before {
    background-repeat: no-repeat;
    box-sizing: inherit;
}
:after,
:before {
    text-decoration: inherit;
    vertical-align: inherit;
}
* {
    padding: 0;
    margin: 0;
}
hr {
    overflow: visible;
    height: 0;
}
details,
main {
    display: block;
}
summary {
    display: list-item;
}
small {
    font-size: 80%;
}
[hidden] {
    display: none;
}
abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    text-decoration: underline dotted;
}
a {
    background-color: transparent;
}
a:active,
a:hover {
    outline-width: 0;
}
code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
}
pre {
    font-size: 1em;
}
b,
strong {
    font-weight: bolder;
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sub {
    bottom: -0.25em;
}
sup {
    top: -0.5em;
}
input {
    border-radius: 0;
}
[disabled] {
    cursor: default;
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto;
}
[type="search"] {
    -webkit-appearance: textfield;
    outline-offset: -2px;
}
[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
textarea {
    overflow: auto;
    resize: vertical;
}
button,
input,
optgroup,
select,
textarea {
    font: inherit;
}
optgroup {
    font-weight: 700;
}
button {
    overflow: visible;
}
button,
select {
    text-transform: none;
}
[role="button"],
[type="button"],
[type="reset"],
[type="submit"],
button {
    cursor: pointer;
}
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner,
button::-moz-focus-inner {
    border-style: none;
    padding: 0;
}
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner,
button:-moz-focusring {
    outline: 1px dotted ButtonText;
}
[type="reset"],
[type="submit"],
button,
html [type="button"] {
    -webkit-appearance: button;
}
button,
input,
select,
textarea {
    background-color: transparent;
    border-style: none;
}
select {
    -moz-appearance: none;
    -webkit-appearance: none;
}
select::-ms-expand {
    display: none;
}
select::-ms-value {
    color: currentColor;
}
legend {
    border: 0;
    color: inherit;
    display: table;
    white-space: normal;
    max-width: 100%;
}
::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit;
}
img {
    border-style: none;
}
progress {
    vertical-align: baseline;
}
svg:not([fill]) {
    fill: currentColor;
}
@media screen {
    [hidden~="screen"] {
        display: inherit;
    }
    [hidden~="screen"]:not(:active):not(:focus):not(:target) {
        position: absolute !important;
        clip: rect(0 0 0 0) !important;
    }
}
[aria-busy="true"] {
    cursor: progress;
}
[aria-controls] {
    cursor: pointer;
}
[aria-disabled] {
    cursor: default;
}
body {
    font-family:
        "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Meiryo, メイリオ, Osaka, "MS PGothic", arial, helvetica,
        sans-serif;
}
body {
    margin: auto;
}
main {
    float: left;
    width: 100%;
}
figure {
    line-height: 0;
    max-width: 100%;
}
img {
    max-width: 100%;
}
a {
    text-decoration: none;
    color: initial;
}
a:hover {
    text-decoration: underline;
    color: #0000ee;
    opacity: 0.7;
}
p {
    font-size: 3.625vw;
}
.pc {
    display: none !important;
}
.sp {
    display: block !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: initial;
}
.h1 {
    font-size: 8vw;
}
.h2 {
    font-size: 7vw;
}
.h3 {
    font-size: 5vw;
}
.h4 {
    font-size: 4.5vw;
}
.h5 {
    font-size: 4vw;
}
.h6 {
    font-size: 3.625vw;
}
.large {
    font-size: 4vw;
}
.small13 {
    font-size: 3vw;
}
.small {
    font-size: 3vw;
}
.bold {
    font-weight: 700;
}
.numbar {
    font-family: "Oswald", sans-serif;
}
.color_main {
    color: #009944;
}
.color_key01 {
    color: #ef858c;
}
.color_key02 {
    color: #cc860e;
}
.color_key03 {
    color: #b8193f;
}
.color_bule {
    color: #00f;
}
.color_red {
    color: #f00;
}
.color_text {
    color: #3d3d3d;
}
.color_gray {
    color: #b9b9b9;
}
.number {
    font-family: "Oswald", sans-serif;
    font-weight: 700;
}
.center {
    text-align: center;
}
section {
    padding: 0 3vw 6vw;
}
.padding_0 {
    padding-top: 0px;
    padding-bottom: 0px;
}
.container {
    width: 100%;
    margin: auto;
}
.container730 {
    width: 100%;
    margin: auto;
}
.section_bg {
    background: #f7f7f7;
}
.margin_bottom5 {
    margin-bottom: 5px;
}
.margin_bottom15 {
    margin-bottom: 15px;
}
.margin_bottom30 {
    margin-bottom: 5vw;
}
.margin_bottom45 {
    margin-bottom: 6vw;
}
.text_left {
    text-align: left;
}
.text_right {
    text-align: right;
}
.small_right {
    text-align: right;
    font-size: 3vw;
    color: #3d3d3d;
    float: right;
    line-height: 1px;
    padding-top: 2vw;
}
.titles_bg {
    background: url(../img/top/obi_bg_sp.gif) no-repeat;
    background-size: contain;
    width: 100%;
    height: 12vw;
    text-align: center;
    font-weight: bold;
    padding: 1.5%;
    font-size: 5.1vw;
    margin-bottom: 3vw;
}
.titles_2line_bg {
    background: url(../img/top/obi_2line_bg_sp.gif) no-repeat;
    background-size: contain;
    width: 100%;
    height: 18vw;
    text-align: center;
    font-weight: bold;
    padding: 1.5%;
    font-size: 5.1vw;
    margin-bottom: 3vw;
    /* display: flex;
       justify-content: center;
       align-items: center; */
}
.titles_common_bg {
    background: url(../img/common/title_obi_sp.gif) no-repeat;
    background-size: contain;
    height: 15vw;
    width: 100%;
    text-align: left;
    font-weight: bold;
    padding: 3.25% 0;
    font-size: 5.1vw;
    margin-bottom: 3%;
    text-indent: 8%;
}
.titles_form_bg {
    background: url(../img/common/title_obi_sp.gif) no-repeat;
    background-size: contain;
    height: 15vw;
    width: 100%;
    text-align: left;
    font-weight: bold;
    padding: 2.5% 0;
    font-size: 5.1vw;
    margin-bottom: 3%;
    text-indent: 8%;
}

.titles_bg span,
.titles_2line_bg span,
.common_bg span {
    color: #b8193f;
}
.over_link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-around;
    flex-direction: column;
}
.h3_title {
    border-bottom: 2px solid #094;
    margin-bottom: 9px;
    padding-bottom: 3px;
    font-size: 20px;
    font-size: 5.25vw;
}

.sankaku {
    width: 0;
    height: 0;
    margin: 0 auto 20px;
    border-style: solid;
    border-width: 32px 48px 0 48px;
    border-color: #feebbe transparent transparent transparent;
}
.sankaku_big {
    width: 0;
    height: 0;
    margin: 24px auto 0;
    border-style: solid;
    border-width: 32px 48px 0 48px;
    border-color: #facd89 transparent transparent transparent;
}

.common-note {
    font-size: 10px;
    margin-top: 4px;
}

/* コモン ここまで*/
/* ヘッダー ここから*/
header .header_midashi {
    width: 100%;
    background: #e0f0e2;
    text-align: center;
    padding: 0.5vw;
    margin-bottom: 2%;
}
#header_container {
    margin-bottom: 2%;
}
#header_container .header_box {
    width: 100%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 10px;
}
#header_container .header_box .header_box_left {
    line-height: 1.1;
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    width: 62%;
    padding: 1vw 1vw 1vw 3vw;
}
#header_container .header_box .header_box_left h1 {
    font-weight: 700;
    margin: 1% 0;
}
#header_container .header_box .header_box_left h1 a {
    color: initial;
}
#header_container .header_box .header_box_left h1 a:hover {
    text-decoration: none;
}
#header_container .header_box .sp.header_box_right {
    width: 38%;
    padding: 1vw 0 1vw 8vw;
    margin: 0 0 0 auto;
}

#header_container .header_box .header_box_right .header_box_right_top {
    padding-top: 9%;
}
#header_container .header_box .header_box_right .header_box_right_top p {
    width: 45%;
    float: left;
    margin-right: 5%;
}
#header_container .header_box .header_box_right .header_box_right_top p.second {
    width: 45%;
    float: left;
    margin-right: 0%;
    padding-top: 6%;
}
#header_container .header_box .header_box_right .header_cta {
    width: 100%;
    height: auto;
    border: 2px solid #bfbfbf;
    text-align: center;
    color: #3d3d3d;
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    margin: 0 0 10px auto;
    position: relative;
}

/* ヘッダーハンバーガーメニュー ここから*/
#nav-drawer {
    position: relative;
}
/*チェックボックス等は非表示に*/
.nav-unshown {
    display: none;
}
/*アイコンのスペース*/ /*
  #nav-open {
    display: inline-block;
    width: 30px;
    height: 22px;
    vertical-align: middle;
  }
  */
/*ハンバーガーアイコンをCSSだけで表現*/
#nav-open span,
#nav-open span:before,
#nav-open span:after {
    position: absolute;
    height: 3px; /*線の太さ*/
    width: 25px; /*長さ*/
    border-radius: 3px;
    background: #555;
    display: block;
    content: "";
    cursor: pointer;
}
#nav-open span:before {
    bottom: -8px;
}
#nav-open span:after {
    bottom: -16px;
}

/*閉じる用の薄黒カバー*/
#nav-close {
    display: none; /*はじめは隠しておく*/
    position: fixed;
    z-index: 99;
    top: 0; /*全体に広がるように*/
    left: 0;
    width: 100%;
    height: 100%;
    background: black;
    opacity: 0;
    transition: 0.3s ease-in-out;
}

/* パンくず */
.breadcrumb {
    display: none;
}

/*中身*/
#nav-content {
    overflow: auto;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 9999; /*最前面に*/
    width: 90%; /*右側に隙間を作る（閉じるカバーを表示）*/
    max-width: 75%; /*最大幅（調整してください）*/
    height: 100%;
    background: #fff; /*背景色*/
    transition: 0.3s ease-in-out; /*滑らかに表示*/
    -webkit-transform: translateX(+105%);
    transform: translateX(+105%); /*左に隠しておく*/
}

/*チェックが入ったらもろもろ表示*/
#nav-input:checked ~ #nav-close {
    display: block; /*カバーを表示*/
    opacity: 0.5;
}

#nav-input:checked ~ #nav-content {
    -webkit-transform: translateX(0%);
    transform: translateX(0%); /*中身を表示（右へスライド）*/
    box-shadow: 6px 0 25px rgba(0, 0, 0, 0.15);
}

/* メニュー中身 */
.nav-content_header {
    overflow: auto;
    margin-bottom: 5%;
    padding: 3% 3% 0% 3%;
}
.nav-content_header_left {
    width: 10%;
    float: left;
}
.nav-content_header_right {
    width: 9%;
    text-align: right;
    float: right;
}
#header_container .header_box .header_box_right .nav-content_header p {
    clear: both;
    width: 100%;
    margin-top: 5%;
}

.menu_block {
    clear: both;
}
.menu_block h3 {
    background: #009944;
    height: 5%;
    text-align: left;
    font-size: 4.5vw;
    color: #fff;
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    text-indent: 5%;
}
.menu_block ul {
    list-style: none;
    padding-bottom: 6%;
    background: #fbf3e8;
}
.menu_block ul li {
    border: 1px dashed #bfbfbf;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    height: 12vw;
    position: relative;
    padding: 1% 0 1% 10%;
    background: #fbf3e8;
    font-size: 4vw;
}

.menu_block ul li::before {
    content: "";
    background: url(../img/top/arrow_img.gif) no-repeat;
    background-size: contain;
    position: absolute;
    left: 6%;
    top: 1.8vh;
    width: 5vw;
    height: 5vw;
}
.menu_block ul li a {
    padding-left: 15%;
}

/* ヘッダーハンバーガーメニュー　ここまで */

.site-header {
    width: 100%;
    margin: auto;
    display: flex;
}
.site-header nav {
    background: #009944;
    padding: 4px 0;
    width: 75%;
}
.site-header nav.nav_global_oisogi {
    background: #ef858c;
    width: 25%;
}
.site-header nav ul {
    display: flex;
    list-style: none;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 1vw 0px;
    width: 100%;
    height: 10vw;
}
.site-header nav ul li {
    border-right: 2px solid #fff;
    text-align: center;
    position: relative;
    height: auto;
    width: 33.333%;
    font-size: 3.625vw;
}
.site-header nav.nav_global_oisogi ul li {
    border-right: 0px solid #fff;
    width: 100%;
}
.site-header nav ul li a {
    color: #fff;
    text-decoration: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-around;
    flex-direction: column;
}
.site-header nav ul li a:hover {
    color: #fff;
    text-decoration: none;
}

.site-header nav .menu_oisogi {
}
/* ヘッダー ここまで*/
/* キャッチ ここから*/
#catch {
    padding: 0;
    margin-bottom: 6%;
}
.main_visual_img {
    margin-bottom: 3%;
}
/* キャッチ ここまで*/
/* プラン ここから*/
#plan .detailed_service_box {
}
#plan .detailed_service_box ul {
    list-style: none;
}
#plan .detailed_service_box ul li {
    margin-bottom: 3%;
}
/* プラン ここまで*/
/* ３つの安心 ここから*/
#anshin ul {
    list-style: none;
}
#anshin ul li {
    margin-bottom: 3%;
}
/* ３つの安心 ここまで*/
/* よくある質問 ここから*/
.faq_box {
}
.faq_box dl {
    padding: 0;
}
.faq_box dl dt {
    padding: 0 0 0 11vw;
    position: relative;
    margin-bottom: 1.5%;
    font-weight: bold;
    font-size: 3.6vw;
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    min-height: 10vw;
}
.faq_box dl dt::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(../img/top/q_img.gif);
    background-size: contain;
    width: 10vw;
    height: 10vw;
}
.faq_box dl dd {
    padding: 0 0 0 11vw;
    position: relative;
    margin-bottom: 6%;
    display: flex;
    font-size: 3.6vw;
    justify-content: space-around;
    flex-direction: column;
}
.faq_box dl dd::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(../img/top/a_img.gif);
    background-size: contain;
    width: 10vw;
    height: 10vw;
}
p.btn_more_faq {
    font-size: 18px;
    border: 2px solid #bfbfbf;
    border-radius: 6px;
    padding: 8% 0;
    text-align: center;
    margin: auto;
    position: relative;
}
/* よくある質問 ここまで*/

/* フッター ここから*/
#footer_container {
    clear: both;
    width: 100%;
    padding-bottom: 10vh;
}

.accordion-container {
    cursor: pointer;
    background: #fbf3e8;
}
.accordion-container .accordion-content {
    text-indent: 8.5vw;
    border-bottom: 1px solid #f3cdb0;
    padding-bottom: 1%;
}
.accordion-container .accordion-content p {
    padding: 2% 0;
}
.accordion-container .article-title:first-child,
.accordion-container .directlink:first-child {
    border-top: 1px solid #f3cdb0;
}
.accordion-container .article-title,
.accordion-container .directlink {
    display: block;
    position: relative;
    margin: 0;
    padding: 3vw 0 2vw 5vw;
    font-weight: normal;
    color: #3d3d3d;
    cursor: pointer;
    border-bottom: 1px solid #f3cdb0;
    font-size: 3.625vw;
}
.article-title::after {
    content: "";
    position: absolute;
    right: 5vw;
    top: 38%;
    transition: all 0.2s ease-in-out;
    display: block;
    width: 8px;
    height: 8px;
    border-top: solid 2px #3d3d3d;
    border-right: solid 2px #3d3d3d;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
.article-title.open::after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 45%;
}
.directlink::after {
    content: "";
    position: absolute;
    right: 5vw;
    top: 38%;
    transition: all 0.2s ease-in-out;
    display: block;
    width: 8px;
    height: 8px;
    border-top: solid 2px #3d3d3d;
    border-right: solid 2px #3d3d3d;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.footer_info {
    background: #cae5cd;
    text-align: center;
    padding: 3% 0;
    line-height: 1.2;
}
.footer_info h2 {
    margin-bottom: 1%;
}
.copyright {
    background: #cae5cd;
    text-align: center;
    padding-bottom: 3%;
    font-size: 2.5vw;
}
.copyright_form {
    clear: both;
    text-align: center;
    padding-bottom: 10px;
    margin-bottom: 20%;
}
.footer_kotei {
    position: fixed;
    bottom: 0;
    width: 100%;
    background: #009944;
}
.footer_kotei_box {
    margin: auto;
    color: #fff;
    overflow: auto;
    padding: 1% 1% 2% 1%;
}
/* フッター ここまで*/

/* 施設について data.html ここから*/

#shisetu_annai02 ul {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#shisetu_annai02 ul li {
    margin-bottom: 3vw;
    width: 48%;
}
#shisetu_annai02 figcaption {
    line-height: 1.5;
    font-size: 3.625vw;
}
#shisetu_annai03 table {
    width: 100%;
    border-collapse: collapse;
    border-top: solid 2px;
    border-bottom: 2px solid;
    font-size: 3.625vw;
    margin-bottom: 3vw;
}
#shisetu_annai03 td {
    border-top: solid 1px;
    padding: 2% 0;
    font-size: 3vw;
}
#shisetu_annai03 tr td:first-child {
    font-weight: 700;
    width: 23%;
}
/* 施設について data.html ここまで*/
/* ご利用案内 riyou.html ここから*/
.riyou_kasou_box h3 {
    margin: 0 0 10px;
    padding: 0;
    font-weight: 700;
    border-bottom: 2px solid #009944;
}
.riyou_kasou_box ul {
    list-style: none;
    text-indent: -20px;
    padding: 0 0 0 22px;
}
.riyou_kasou_box ul li {
    margin-bottom: 5px;
}
.riyou_kasou_box ul li:before {
    content: "";
    width: 15px;
    height: 15px;
    display: inline-block;
    background-color: #d5b200;
    border-radius: 50%;
    position: relative;
    top: 1px;
    margin-right: 5px;
}
.riyou_kasou_table {
    width: 100%;
    border-collapse: collapse;
    border: solid 2px #bfbfbf;
    text-align: center;
    font-size: 20px;
    font-size: 3vw;
    margin-bottom: 6vw;
    text-justify: -1px;
}
.riyou_kasou_table th {
    padding: 3% 2%;
    background: #d5ead8;
    border: 1px solid #bfbfbf;
}
.riyou_kasou_table td {
    padding: 3% 1.2%;
    background: #fffcdb;
    border: 1px solid #bfbfbf;
}
.table_yellow {
    background: #fffcdb;
}
.table_white {
    background: #fff;
}
/* ご利用案内 riyou.html ここまで*/
/* 宿泊施設について ここから*/
.shukuhaku_area_box {
    border: 1px solid #bfbfbf;
    background: #fffef7;
    padding: 25px;
    margin-bottom: 3.625vw;
}
.shukuhaku_area_box h4 {
    font-size: 20px;
    font-size: 4vw;
    font-weight: 700;
    margin-bottom: 3vw;
}
.shukuhaku_area_box h4 span {
    font-size: 3.625vw;
    font-weight: normal;
}
/* 宿泊施設について ここまで*/
/* 葬儀の流れ　flow.html ここから*/
.flow_box {
    margin-bottom: 9%;
    display: flex;
}
.flow_box .flow_box_left {
    width: 33%;
    margin-right: 2%;
}
.flow_box .flow_box_right {
    width: 65%;
}
.flow_box .flow_box_center {
    text-align: center;
    width: 100%;
    height: 60px;
    line-height: 60px;
    border: 1px solid #bfbfbf;
}
/* 葬儀の流れ　flow.html ここまで*/
/* 葬儀レポート　report.html ここから*/
.report_box a {
    color: #0000ee;
}
.report_box {
    border: 1px solid #bfbfbf;
    padding: 3vw;
    margin-bottom: 6vw;
}
.report_box_flex {
    display: flex;
    width: 100%;
    margin-bottom: 20px;
}
.report_box_flex .report_box_left {
    margin-right: 6px;
}
.report_box_flex .report_box_right {
}
.report_box_right .report_plan {
    background: #094;
    padding: 1% 3%;
    width: 110px;
    width: max-content;
    color: #fff;
    margin-bottom: 3%;
    font-weight: 700;
    text-align: center;
}
.report_box_right .report_plan.purple {
    background: #8957a1;
}
.report_box_right .report_plan.ocher {
    background: #aa8420;
}

.report_box h4 {
    color: #094;
    font-size: 4.5vw;
    border-left: 6px solid;
    padding-left: 12px;
    margin-bottom: 15px;
    font-weight: 700;
}
.report_box h4.purple {
    color: #8957a1;
}
.report_box h4.ocher {
    color: #aa8420;
}

.report_box h5 {
    background: #094;
    color: #fff;
    padding: 10px 15px;
    font-size: 3.625vw;
    font-weight: 700;
    margin-bottom: 15px;
}
.report_box h5.purple {
    background: #8957a1;
}
.report_box h5.ocher {
    background: #aa8420;
}
.report_box.kasou_voice_bg {
    background: #f8f6e5;
}
.report_box.ichiniti_voice_bg {
    background: #f4f8e7;
}
.report_box.kazoku_voice_bg {
    background: #f4eef6;
}
/* 葬儀レポート　report.html ここまで*/
/* プラン ここから*/
.plan_nav {
}
.plan_nav ul {
    border-bottom: 0px;
    display: flex;
    font-size: 3.625vw;
    justify-content: flex-start;
    list-style: none;
}
.plan_nav ul li {
    background: #efefef;
    border: 1px solid #bfbfbf;
    border-bottom: 0;
    padding: 1% 0;
    width: 100%;
    text-align: center;
}
.plan_nav ul li:first-child {
    border-left: 2px solid #bfbfbf;
}
.plan_nav ul li:last-child {
    border-right: 2px solid #bfbfbf;
}
.plan_nav ul li.active {
    background: #8957a1;
    color: #fff;
    border: 2px solid #8957a1;
}
.plan_nav ul li.active_ichinichi {
    background: #009944;
    color: #fff;
    border: 2px solid #009944;
}
.plan_nav ul li.active_kasoushiki {
    background: #aa8420;
    color: #fff;
    border: 2px solid #aa8420;
}
.plan_item_box {
    height: auto;
    overflow: auto;
}
.plan_item_box ul {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    margin: -2% 0 0 -2%;
}
.plan_item_box ul li {
    margin: 2% 0 0 2%;
    width: calc((100% - 6%) / 3);
}
.plan_item_box ul li.big {
    /* width: 64.25%; */
}
.plan_item_box ul li figcaption {
    line-height: 1.2;
    text-align: center;
    font-size: 2.66vw;
}

.plan_item_box ul li img {
    width: 100%;
    height: 114px;
    object-fit: cover;
}
.title_kazoku_bg {
    background: url(../img/plan/kazoku_title_obi_sp.gif) no-repeat;
    background-size: contain;
    width: 100%;
    font-weight: bold;
    padding: 2%;
    font-size: 5.1vw;
    margin-bottom: 3%;
    text-indent: 34vw;
    color: #fff;
}
.title_ichinichi_bg {
    background: url(../img/plan/ichinichi_title_obi_sp.gif) no-repeat;
    background-size: contain;
    width: 100%;
    font-weight: bold;
    padding: 2%;
    font-size: 5.1vw;
    margin-bottom: 3%;
    text-indent: 34vw;
    color: #fff;
}
.title_kasohshiki_bg {
    background: url(../img/plan/kasohshiki_title_obi_sp.gif) no-repeat;
    background-size: contain;
    width: 100%;
    font-weight: bold;
    padding: 2%;
    font-size: 5.1vw;
    margin-bottom: 3%;
    text-indent: 34vw;
    color: #fff;
}

.plan_subtitle {
    color: #b8193f;
    font-size: 4vw;
    font-weight: 700;
    margin-bottom: 3%;
}
.sankaku_mawarikomi_text {
    position: relative;
    top: -10vw;
    text-align: center;
    font-size: 4vw;
    font-weight: 700;
}
/* プラン ここまで*/
/* お急ぎ ここから*/
.oisogi_shime {
    border: 2px solid #bfbfbf;
    text-align: center;
    font-size: 5.25vw;
    color: #3d3d3d;
    padding: 6px 0;
    margin-bottom: 25px;
}
/* お急ぎ ここまで*/
/* お申し込み ここから*/
.form_table {
    border: 2px solid #a0a0a0;
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 5%;
    text-align: left;
}
.form_table th {
    background: #ebf5ec;
    border-bottom: 1px solid #a0a0a0;
    font-size: 4vw;
    padding: 2% 2% 2% 5%;
    width: 100%;
    float: left;
}
.form_table td {
    border-bottom: 1px solid #a0a0a0;
    padding: 2%;
    width: 100%;
    float: left;
}
.form_table th span {
    font-size: 14px;
    color: #fff;
    display: inline-block;
    float: right;
    padding: 1px 5px;
    width: 39px;
    height: 22px;
    line-height: 1.45;
    margin-top: 3px;
}
.form_table th span.hissu {
    background-color: #ea5504;
}
.form_table th span.nini {
    background-color: #86b3e0;
}
form #send {
    display: none;
}
form input {
    background: #fffeee;
    border: 1px solid #a0a0a0;
    padding: 15px;
    border-radius: 3px;
    width: 100%;
}
form textarea {
    background: #fffeee;
    border: 1px solid #a0a0a0;
    padding: 15px;
    border-radius: 3px;
    width: 100%;
}
.label_btn {
    text-align: center;
    width: 100%;
    display: block;
    margin-bottom: 25px;
}
.label_btn label {
    cursor: pointer;
}
::placeholder {
    color: #888;
}
.explanation {
    width: 85%;
    margin: 0 auto;
    border-radius: 2px;
    border: 2px solid #aeaeae;
    background: #fcfcfc;
    padding: 15px 20px 0;
    overflow: auto;
    height: 150px;
}
.explanation h4 {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 30px;
}
.explanation p {
    margin-bottom: 30px;
    font-size: 0.8em;
}
#formWrap {
    padding: 3%;
}
#formWrap .backbtn {
    width: 40%;
}
/* お申し込み ここまで*/

/* お申し込み ここまで*/
/* サイトマップ ここから*/
.sitemap_menu_box {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.sitemap_menu {
    width: 100%;
}
.sitemap_menu h2 {
    background: url(../img/top/obi_bg_sp.gif) no-repeat;
    background-size: contain;
    width: 100%;
    height: 12vw;
    text-align: center;
    font-weight: bold;
    padding: 1.5%;
    font-size: 5.1vw;
    margin-bottom: 3vw;
}
.sitemap_menu ul {
    list-style: none;
    margin-bottom: 9%;
}
.sitemap_menu ul li {
    height: 27px;
    position: relative;
    margin-bottom: 3%;
}

.sitemap_menu ul li::before {
    content: "▶︎";
    position: absolute;
    color: #d5b200;
    left: 0px;
    top: 1px;
    width: 18px;
    height: 18px;
}

.sitemap_menu ul li a {
    padding-left: 21px;
}
/* サイトマップ ここまで*/
/* 関連サイト ここから*/
.link_menu ul {
    list-style: none;
    margin-bottom: 9%;
}
.link_menu ul li {
    height: 27px;
    position: relative;
    margin-bottom: 3%;
}

.link_menu ul li::before {
    content: "▶︎";
    position: absolute;
    color: #d5b200;
    left: 0px;
    top: 1px;
    width: 18px;
    height: 18px;
}

.link_menu ul li a {
    padding-left: 21px;
}
/* 関連サイト ここまで*/

/* 〇〇〇〇〇 ここから*/
/* 〇〇〇〇〇 ここまで*/
